<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<title>E-Commerce Activity</title>
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<nav>
		<ul>
			<h4 class="nav-site">Mathweb</h4>
			<li class="nav">Home</li>
			<li class="nav">Products</li>
			<li class="nav">Transactions</li>
			<li class="nav">Cart</li>
			
		</ul>
		
	</nav>
<section class="section-head">
	<h1 class="section-title">Welcome to Mathweb E-Commerce</h1>
	<h2>Where quality is our main priority</h2>
	<button>Shop Now</button>
	<h2>
	
</section>

<section class="featured">
	<h2 class="featured-head">Featured Products</h2>
	<div>
	<div class="images">
	<img class="img1" src="https://www.bing.com/th?id=OIP.0PrcIlMAkF-FETub1g6GVgHaEh&w=174&h=104&c=8&rs=1&qlt=90&o=6&pid=3.1&rm=2">
	</div>
	<div class="images">
	<img class="image2" src="https://www.bing.com/th?id=OIP.o6GUNARVjMH7QX0HDyFCAwHaE8&w=156&h=104&c=8&rs=1&qlt=90&o=6&pid=3.1&rm=2">
</div>
<div class="images">
	<img class="img3" src="https://www.bing.com/th?id=OIP.CtymynM1HECl9oFJuTfiJwHaHa&w=108&h=104&c=8&rs=1&qlt=90&o=6&pid=3.1&rm=2">
</div>
</div>
</section>

</body>
</html>